« Tip of the day: Mac S… | Home | Real Studio Database … »

Support for older OS versions


Earlier this week I sent a newsletter. Thanks to everyone who read it.
Now one of the question was whether support for Mac OS X 10.4, PPC, Windows 2000 and XP is needed.
We got replies and I counted quickly through them: About 80% need 10.4, PPC and XP. Seems like a lot of companies still have older PCs or G5s running. Windows 2000 seems to be dead, but I think I can keep plugins working on Windows 2000 without supporting. I plan to use Visual Studio 2008 and not Visual Studio 2010. Reason is that VS 2010 cannot create DLLs for Windows 2000.

Windows XP seems to be still required by a couple of my bigger clients while 10.4 and PPC could go away. At least one plugin user compiles PPC versions on request with older plugins and older Real Studio version. We'll see whether PPC can be supported once we switch to Xcode 4.

And I was pointed to wikipedia's statistics which look quite interesting.
11 08 11 - 22:22
No comments

  
Remember personal info?

Emoticons / Textile


Notify:
Hide email:

Small print: All html tags except <b> and <i> will be removed from your comment. You can make links by just typing the url or mail-address.